<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>Título da Página</title>
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,700" rel="stylesheet"> 
        <link href="style.css" rel="stylesheet" type="text/css"/>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script src="js/script.js" type="text/javascript"></script>
        <script src="js/owl.carousel.js" type="text/javascript"></script>
        <link href="css/owl.carousel.css" rel="stylesheet" type="text/css"/>
        <link href="css/carrosel.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header class="main_header">
            <div class="main_header_topo">
                <div class="content">
                    <div class="header_topo_logo">
                        <a href="#"><img src="images/logo_uirauna_net.png" alt="Uirauna.Net"/></a>
                    </div>
                    <div class="header_topo_banner">
                        <img src="images/728.png"/>
                        <div class="clear"></div>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <nav class="main_header_menu cor_base_bg">
                <div class="content">
                    <div class="mobile_action"></div>
                    <ul class="menu">
                        <li class="current-menu-item"><a href="#">Principal</a></li>
                        <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                         <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                         <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Contato</a></li>
                    </ul>
                    <div class="busca">
                        <form class="buscaf" name="search" action="" method="post">
                            <input type="search" placeholder="Pesquisar no site">
                        </form>
                    </div>
                </div>
            </nav>
        </header>
        <main class="main_corpo">
            <div class="content">
                <section id="painel">
                    <article class="item">
                        <div class="slider_img">
                            <img src="images/img1.jpg"/>
                           
                        </div>
                        <div class="slider_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                    <article class="item">
                        <div class="slider_img">
                            <img src="images/img2.jpg"/>
                        </div>
                        <div class="slider_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                    <article class="item">
                        <div class="slider_img">
                            <img src="images/img3.jpg"/>
                        </div>
                        <div class="slider_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                </section>
                <section class="top_banners">
                    <ul>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250-2.gif"/></li>
                    </ul>
                <div class="clear"></div>
                </section>
                <div class="clear"></div>
                <section class="noticias">
                    <article class="noticias_item">
                        <div class="noticias_item_img">
                            <img src="images/img4.jpg"/>
                        </div>
                        <div class="noticias_item_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                    <article class="noticias_item">
                        <div class="noticias_item_img">
                            <img src="images/img5.jpg"/>
                        </div>
                        <div class="noticias_item_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                    <article class="noticias_item">
                        <div class="noticias_item_img">
                            <img src="images/img1.jpg"/>
                        </div>
                        <div class="noticias_item_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                    <article class="noticias_item">
                        <div class="noticias_item_img">
                            <img src="images/img2.jpg"/>
                        </div>
                        <div class="noticias_item_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </div>
                    </article>
                </section>
                <div class="mini_banners">
                    <ul>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                    </ul>
                </div>
                <section class="campo">
                    <header><h1>Uiraúna</h1></header>
                    <article class="campo_destaque">
                        <div class="campo_destaque_img">
                            <img src="images/img3.jpg"/>
                        </div>
                        <div class="campo_destaque_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam bibendum posuere dui quis porta. Praesent ut nibh scelerisque, semper nibh at, luctus erat...</p>
                        </div>
                    </article>
                    <div class="campo_item">
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                    </div>
                </section>
                <section class="med_banners">
                    <div class="clear"></div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                </section>
                <div class="clear"></div>
                
                <div class="banner_bx">
                    <div class="seg_banner_bx">
                        <img src="images/728x90.gif"/>
                    </div>
                </div>
                
                <section class="campo_eventos">
                    <header><h1>Vídeos</h1></header>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img4.jpg"/>
                        </div>
                        <div class="eventos_txt">
                           <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img5.jpg"/>
                        </div>
                        <div class="eventos_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img1.jpg"/>
                        </div>
                        <div class="eventos_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                </section>
                <div class="mini_banners">
                    <ul>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                    </ul>
                </div>
                <section class="campo">
                    <header><h1>Esportes</h1></header>
                    <article class="campo_destaque">
                        <div class="campo_destaque_img">
                            <img src="images/img2.jpg"/>
                        </div>
                        <div class="campo_destaque_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam bibendum posuere dui quis porta. Praesent ut nibh scelerisque, semper nibh at, luctus erat...</p>
                        </div>
                    </article>
                    <div class="campo_item">
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                    </div>
                </section>
                <section class="med_banners">
                    <div class="clear"></div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                </section>
                 <div class="banner_bx">
                    <div class="seg_banner_bx">
                        <img src="images/728x90.gif"/>
                    </div>
                </div>
                <section class="campo_eventos">
                    <header><h1>Eventos</h1></header>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img4.jpg"/>
                        </div>
                        <div class="eventos_txt">
                           <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img5.jpg"/>
                        </div>
                        <div class="eventos_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                    <article class="eventos_item">
                        <div class="eventos_img">
                            <img src="images/img1.jpg"/>
                        </div>
                        <div class="eventos_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1> 
                        </div>
                    </article>
                </section>
                <div class="mini_banners">
                    <ul>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                    </ul>
                </div>
                
                 <section class="campo">
                    <header><h1>Variedades</h1></header>
                    <article class="campo_destaque">
                        <div class="campo_destaque_img">
                            <img src="images/img3.jpg"/>
                        </div>
                        <div class="campo_destaque_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam bibendum posuere dui quis porta. Praesent ut nibh scelerisque, semper nibh at, luctus erat...</p>
                        </div>
                    </article>
                    <div class="campo_item">
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                    </div>
                </section>
                <section class="med_banners">
                    <div class="clear"></div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                </section>
                <div class="mini_banners">
                    <ul>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                        <li><img src="images/300x250-2.gif"/></li>
                        <li><img src="images/300x250.gif"/></li>
                    </ul>
                </div>
                
                 <section class="campo">
                    <header><h1>Brasil - Mundo</h1></header>
                    <article class="campo_destaque">
                        <div class="campo_destaque_img">
                            <img src="images/img3.jpg"/>
                        </div>
                        <div class="campo_destaque_txt">
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam bibendum posuere dui quis porta. Praesent ut nibh scelerisque, semper nibh at, luctus erat...</p>
                        </div>
                    </article>
                    <div class="campo_item">
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                         <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                        <article class="campo_item_item">
                            <img src="images/futebol2.jpg"/>
                            <h1><a href="#">É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</a></h1>
                        </article>
                    </div>
                </section>
                <section class="med_banners">
                    <div class="clear"></div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                    <div class="med_banner_300">
                        <img src="images/300x250.gif"/>
                    </div>
                </section>
                <div class="clear"></div>
            </div>
        </main>
        <footer class="main_footer">
            <div class="content">
                <div class="footer_share">
                    <ul>
                        <li><a href="#" target="_blank"><img src="images/ico_facebook.png" alt="Rovaris no Facebook"/></a></li>
                        <li><a href="#" target="_blank"><img src="images/ico_Instagram.png" alt="Rovaris no Facebook"/></a></li>
                        <li><a href="#" target="_blank"><img src="images/ico_Twitter.png" alt="Rovaris no Facebook"/></a></li>
                    </ul>
                </div>
                <p>Uirauna.Net - A Notícia em Tempo Real</p>
                <p>(83) 9 9999 9999 / (83) 9 8888 8888</p>
                <p>...</p>
            </div>
        </footer>
        <script>
            $(document).ready(function() {
            $("#painel").owlCarousel({
              navigation : false,
              lazyLoad : true,
              autoPlay : false,
              itemsCustom : true,
              slideSpeed : 500,
              paginationSpeed : 400,
              rewindSpeed : 500,
              singleItem : true,
              itemsDesktop : false,
              navigationText : ["ANTERIOR", "PRÃ“XIMA"],
              scrollPerPage : true
            });
            });
        </script>
        <div id="fb-root"></div>
        <script>(function(d, s, id) {
          var js, fjs = d.getElementsByTagName(s)[0];
          if (d.getElementById(id)) return;
          js = d.createElement(s); js.id = id;
          js.src = "//connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v2.9&appId=135232399978359";
          fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));</script>
    </body>
</html>
