<!DOCTYPE html>
<html lang="pt-br" itemscope itemtype="https://schema.org/Article">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>RADARPB</title>
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet"> 
        <link href="style.css" rel="stylesheet" type="text/css"/>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script src="js/script.js" type="text/javascript"></script>
        <script src="js/owl.carousel.js" type="text/javascript"></script>
        <link href="css/owl.carousel.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header class="main_header">
            <div class="content">
                <div class="header_logo">
                    <img src="images/radarpb.png" alt="RADARPB"/>
                </div>
                <nav class="header_menu">
                    <div class="mobile_action"></div>
                    <ul class="menu">
                        <li class="current_page_item"><a href="#">Principal</a></li>
                        <li><a href="#">Sobre</a>
                            <ul>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Notícias</a>
                            <ul>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Variedades</a></li>
                        <li>
                            <form class="buscaf" name="search" action="" method="post">
                                <input type="search" placeholder="Pesquisar no site">
                            </form>
                        </li>
                    </ul>
                    
                </nav>
                <div class="clear"></div>
            </div>    
        </header>
        <main class="main_corpo">
            <div class="content">
                <section class="box_noticias_t1">
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                </section>
                <div class="box_banner_t2">
                    <ul>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                    </ul>
                </div>
                <section class="box_noticias_t2">
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                </section>
                <div class="box_banner_t1">
                    <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                     <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                     <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                </div>
                <section class="box_noticias_t1">
                    <header><h1>Festas e Eventos</h1></header>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                </section>
                <div class="box_banner_t2">
                    <ul>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                        <li><img src="images/250x250.png"/></li>
                    </ul>
                </div>
                <section class="box_noticias_t2">
                    <header><h1>Variedades</h1></header>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t2_item">
                        <div class="box_noticia_t2_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t2_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                </section>
                <div class="box_banner_t1">
                    <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                     <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                     <div class="box_banner_t1_item">
                        <div class="box_banner_t1_item_ads">
                            <img src="images/ban300-1.jpg"/>
                        </div>
                    </div>
                </div>
                <section class="box_noticias_t1">
                    <header><h1>Outras notícias</h1></header>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                    <article class="box_noticia_t1_item">
                        <div class="box_noticia_t1_item_img">
                            <img src="images/img01.jpg"/>
                        </div>
                        <div class="box_noticia_t1_item_txt">
                            <h1><a href="#">EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</a></h1>
                            <small>A 25 MINUTOS</small>
                            <p class="tagline">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam quis maximus ligula. Quisque lacinia sapien elit, vitae ultrices neque pretium et Vivamus...</p>
                        </div>
                    </article>
                </section>
                <div class="clear"></div>
            </div>
        </main>
        <footer class="main_footer">
            <div class="content">
                <div class="footer_share">
                    <ul>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-facebook.png" alt="RADARPB no Facebook"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-zap.png" alt="RADARPB no Whatsapp"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-twitter.png" alt="RADARPB no Twitter"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-google.png" alt="RADARPB no Google"/></a></li>
                    </ul>
                    <div class="clear"></div>
                </div>
                <div class="footer_txt">
                    <h1>RADARPB - Notícias e Eventos</h1>
                    <p class="tagline">Copyright © 2011/<?= date('Y'); ?> - radarpb@hotmail.com - (83) 9 9931 4009 / (83) 9 9952 1219</p>
                </div>
                <div class="newsites">
                    <a href="#" target="_blank"><img src="images/ico_newsites1.png" alt="Desenvolvido por NewSites"/></a>
                </div>
                <div class="clear"></div>
            </div>
        </footer>
        <div id="fb-root"></div>
        <script>(function(d, s, id) {
          var js, fjs = d.getElementsByTagName(s)[0];
          if (d.getElementById(id)) return;
          js = d.createElement(s); js.id = id;
          js.src = "//connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v2.8&appId=135232399978359";
          fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));</script>
    </body>
</html>