<!DOCTYPE html>
<html lang="pt-br" itemscope itemtype="https://schema.org/Article">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>RADARPB</title>
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700" rel="stylesheet"> 
        <link href="style.css" rel="stylesheet" type="text/css"/>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script src="js/script.js" type="text/javascript"></script>
        <script src="js/owl.carousel.js" type="text/javascript"></script>
        <link href="css/owl.carousel.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header class="main_header">
            <div class="content">
                <div class="header_logo">
                    <img src="images/radarpb.png" alt="RADARPB"/>
                </div>
                <nav class="header_menu">
                    <div class="mobile_action"></div>
                    <ul class="menu">
                        <li class="current_page_item"><a href="#">Principal</a></li>
                        <li><a href="#">Sobre</a>
                            <ul>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Notícias</a>
                            <ul>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                                <li><a href="#">Link</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Variedades</a></li>
                        <li>
                            <form class="buscaf" name="search" action="" method="post">
                                <input type="search" placeholder="Pesquisar no site">
                            </form>
                        </li>
                    </ul>
                    
                </nav>
                <div class="clear"></div>
            </div>    
        </header>
        <main class="main_corpo">
            <div class="content">
                <article class="page">
                    
                    <div class="page_conteudo">
                        <h1>EMPASA inicia a distribuição de soja pelo Programa Emergencial Ração Animal</h1>
                        <p>Donec massa odio, iaculis vel cursus et, vulputate imperdiet diam. Ut cursus orci at urna blandit, eget sodales metus congue. Etiam in dui ut elit elementum sollicitudin at sed ante. Curabitur laoreet porttitor massa ut cursus. Nullam fermentum eleifend sodales. Aenean vestibulum nunc at eros imperdiet dignissim quis ut mi. Donec et vestibulum orci. Donec fermentum tristique est. Nam facilisis quis turpis in faucibus.</p>
                        <p><img src="images/img01.jpg"/></p>
                        <p>Maecenas eget nisl arcu. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Donec eget ullamcorper purus. Nulla facilisi. Pellentesque vitae malesuada mi. Nulla sed purus in lorem sodales tempus. In tempor condimentum ultricies.</p>
                        <div class="box_page_ads">
                            <div class="box_page_ads_item">
                                <div class="page_ads_item">
                                    <img src="images/300X250.png"/>
                                </div>
                            </div>
                            <div class="box_page_ads_item">
                                <div class="page_ads_item">
                                    <img src="images/300X250.png"/>
                                </div>
                            </div>
                        </div>
                    </div>
                    <aside class="sidebar">
                        <div class="sidebar_ads_torre">
                            <img src="images/ads_torre.jpg"/>
                        </div>
                        <div class="sidebar_facebook">
                            <div class="fb-page" data-href="https://www.facebook.com/portalradarpb/" data-tabs="timeline" data-width="500" data-height="400" data-small-header="true" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true"><blockquote cite="https://www.facebook.com/portalradarpb/" class="fb-xfbml-parse-ignore"><a href="https://www.facebook.com/portalradarpb/">RadarPB</a></blockquote></div>
                        </div>
                    </aside>
                </article>
                <div class="clear"></div>
            </div>
        </main>
        <footer class="main_footer">
            <div class="content">
                <div class="footer_share">
                    <ul>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-facebook.png" alt="RADARPB no Facebook"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-zap.png" alt="RADARPB no Whatsapp"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-twitter.png" alt="RADARPB no Twitter"/></a></li>
                        <li><a href="#" target="_blank" rel="nofollow"><img src="images/ico-google.png" alt="RADARPB no Google"/></a></li>
                    </ul>
                    <div class="clear"></div>
                </div>
                <div class="footer_txt">
                    <h1>RADARPB - Notícias e Eventos</h1>
                    <p class="tagline">Copyright © 2011/<?= date('Y'); ?> - radarpb@hotmail.com - (83) 9 9931 4009 / (83) 9 9952 1219</p>
                </div>
                <div class="newsites">
                    <a href="#" target="_blank"><img src="images/ico_newsites1.png" alt="Desenvolvido por NewSites"/></a>
                </div>
                <div class="clear"></div>
            </div>
        </footer>
        <div id="fb-root"></div>
        <script>(function(d, s, id) {
          var js, fjs = d.getElementsByTagName(s)[0];
          if (d.getElementById(id)) return;
          js = d.createElement(s); js.id = id;
          js.src = "//connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v2.8&appId=135232399978359";
          fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));</script>
    </body>
</html>