<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <title>Título da Página</title>
        <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:400,700" rel="stylesheet"> 
        <link href="style.css" rel="stylesheet" type="text/css"/>
        <script src="js/jquery.js" type="text/javascript"></script>
        <script src="js/script.js" type="text/javascript"></script>
        <script src="js/owl.carousel.js" type="text/javascript"></script>
        <link href="css/owl.carousel.css" rel="stylesheet" type="text/css"/>
        <link href="css/carrosel.css" rel="stylesheet" type="text/css"/>
    </head>
    <body>
        <header class="main_header">
            <div class="main_header_topo">
                <div class="content">
                    <div class="header_topo_logo">
                        <a href="#"><img src="images/blog-rovaris.png" alt="Blog do Rovaris"/></a>
                    </div>
                    
                    <div class="clear"></div>
                </div>
            </div>
            <nav class="main_header_menu cor_base_bg">
                <div class="content">
                    <div class="mobile_action"></div>
                    <ul class="menu">
                        <li class="current-menu-item"><a href="#">Principal</a></li>
                        <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Menu item</a>
                            <ul>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                                <li><a href="#">Menu sub item</a></li>
                            </ul>
                        </li>
                        <li><a href="#">Contato</a></li>
                    </ul>
                    <div class="busca">
                        <form class="buscaf" name="search" action="" method="post">
                            <input type="search" placeholder="Pesquisar no site">
                        </form>
                    </div>
                </div>
            </nav>
        </header>
        <main class="main_corpo">
            <div class="page">
                <div class="content">
                    <article class="page_conteudo">
                        <h1>É um fato conhecido de todos que um leitor se distrairá com o conteúdo de texto legível de uma página</h1>
                        <p>Proin dapibus metus massa, non rutrum ligula aliquam ut. Pellentesque luctus pellentesque nisl vel dignissim. Sed sodales semper dolor, a sagittis dolor luctus quis. Integer fermentum ligula nec magna rutrum sodales. Cras eu fringilla tortor. Sed aliquam, massa ut imperdiet feugiat, urna libero viverra urna, ac mattis nisl justo non ligula. Nullam quis neque nisl. </p>
                        <p><img src="images/futebol.jpg"/></p>
                        <p>Vestibulum rutrum id est sed vehicula. Aenean semper mattis elementum. Donec risus turpis, facilisis id luctus eu, semper nec augue. Aenean bibendum lacus non tellus pharetra, id cursus elit suscipit. Nulla sed facilisis augue. Praesent fermentum turpis id est commodo, eu mollis quam mattis. Suspendisse finibus velit lorem. Nunc porta elit feugiat orci fringilla, et convallis ligula gravida. Ut a malesuada magna, id faucibus nulla. Donec congue euismod nisi sit amet feugiat. Cras scelerisque ultrices enim. Vestibulum ac bibendum ipsum. Vestibulum pulvinar porttitor erat, sit amet dapibus neque ultricies sed. Integer ultrices metus ut pulvinar posuere. Aenean dui odio, molestie vitae leo ac, dictum euismod eros. Proin sed est ornare, vestibulum nisl et, molestie lorem. </p>
                    </article>
                    <div class="page_coment">
                        <div class="fb-comments" data-href="https://www.facebook.com/portalradarpb/" data-width="100%" data-numposts="5" data-order-by="reverse_time"></div>
                    </div>
                </div>
            </div>
        </main>
        <footer class="main_footer">
            <div class="content">
                <div class="footer_share">
                    <ul>
                        <li><a href="#" target="_blank"><img src="images/ico_facebook.png" alt="Rovaris no Facebook"/></a></li>
                        <li><a href="#" target="_blank"><img src="images/ico_Instagram.png" alt="Rovaris no Facebook"/></a></li>
                        <li><a href="#" target="_blank"><img src="images/ico_Twitter.png" alt="Rovaris no Facebook"/></a></li>
                    </ul>
                </div>
                <p>Blog do Rovaris © Todos os direitos reservados</p>
            </div>
        </footer>
        <script>
            $(document).ready(function() {
            $("#painel").owlCarousel({
              navigation : false,
              lazyLoad : true,
              autoPlay : false,
              itemsCustom : true,
              slideSpeed : 500,
              paginationSpeed : 400,
              rewindSpeed : 500,
              singleItem : true,
              itemsDesktop : false,
              navigationText : ["ANTERIOR", "PRÃ“XIMA"],
              scrollPerPage : true
            });
            });
        </script>
        <div id="fb-root"></div>
        <script>(function(d, s, id) {
          var js, fjs = d.getElementsByTagName(s)[0];
          if (d.getElementById(id)) return;
          js = d.createElement(s); js.id = id;
          js.src = "//connect.facebook.net/pt_BR/sdk.js#xfbml=1&version=v2.9&appId=135232399978359";
          fjs.parentNode.insertBefore(js, fjs);
        }(document, 'script', 'facebook-jssdk'));</script>
    </body>
</html>
